<form id="form-signup" class="form-horizontal">
	<div class="form-group">
		<label class="control-label col-sm-2 col-sm-offset-2" for="email-field-signup">Email: </label>
		<div class="col-sm-5">
			<input id="email-field-signup" type="email" class="form-control">
		</div>
	</div>
	<div class="form-group">
		<label class="control-label col-sm-2 col-sm-offset-2" for="password-field-signup">Password: </label>
		<div class="col-sm-5">
			<input id="password-field-signup" type="password" class="form-control" autocomplete="current-password">
		</div>
	</div>
	<div class="form-group">
		<label class="control-label col-sm-3 col-sm-offset-1" for="password-2-field-signup">Please re-enter password: </label>
		<div class="col-sm-5">
			<input id="password-2-field-signup" type="password" class="form-control">
		</div>
	</div>
</form>
<button id="button-signup-submit" class="btn btn-default set-purple">Sign Up</button>